<ion-content fullscreen>
  <ion-card>
    <ion-card-header>
      <ion-card-title>
        Options:
      </ion-card-title>
    </ion-card-header>

    <ion-list>

      <ion-item *ngFor="let entry of form">

        <ion-checkbox checked slot="start" [(ngModel)]="entry.isChecked"></ion-checkbox>
        <ion-label>{{entry.val}}</ion-label>

      </ion-item>

    </ion-list>

  </ion-card>
  
  <div style="text-align:center;">
    <ion-button class="btn" (click)='save()'>Save</ion-button>
  </div>
</ion-content>